.ym-gr {
	float: right;
	/**margin: 0;**/
}
.ym-gl {
	float: left;
	margin: 0;
}

.is-mainbox {
	clear: both;
	width: 1004px;
	margin: 0 auto
}

.is-mainnr {
	padding-top: 10px
}

.is-line {
	border: 1px solid #ddd;
	background: #fff
}

.bot10 {
	margin-bottom: 10px
}

.bot7 {
	margin-bottom: 7px
}

.bot5 {
	margin-bottom: 5px
}

.bgfff {
	background: #fff
}

.more {
	float: right;
	padding: 0 10px 0 0
}

#wcagnav {
	display: block;
	top: 0;
	position: absolute;
	left: 0;
	z-index: 999;
	border: 0;
	width: 100%;
	background-color: #f5f5f5;
	text-align: center
}

.vcenter {
	vertical-align: middle
}

.is-abs {
	position: absolute
}

.is-headbg {
	background: url(images/headbg.jpg) top left repeat-x
}

#is-head {
	background: url(images/banner.gif) top center no-repeat;
	height: 187px
}

.is-topbox {
	height: 47px;
	line-height: 47px;
	color: #666;
	width: 1004px;
	margin: 0 auto;
	overflow: hidden
}

.is-topbox a {
	color: #6b6b6b;
	margin: 0 6px
}

.is-topbox .ym-gl {
	padding: 0 0 0 310px
}

.is-topbox .ym-gl a {
	float: left
}

.is-topbox .ym-gl a img {
	float: left;
	padding: 12px 5px 0 0
}

.top01 {
	padding: 0 40px 0 0
}

.is-relative {
	position: relative
}

.is-topbox .ym-gr {
	padding-right: 10px
}

.is-topbox .ym-gr ul li {
	list-style: none;
	float: left;
	color: #666;
	padding: 0 6px;
	height: 47px;
	line-height: 47px;
	background: url(images/topline.gif) right center no-repeat
}

.is-topbox .ym-gr ul li.noline {
	background: 0
}

.is-navnr {
	width: 1004px;
	margin: 0 auto;
	height: 105px
}

.is-nav {
	width: 702px;
	padding: 0 0 0 303px
}

.is-nav .is-navbox {
	float: left;
	zoom: 1
}

.is-nav {
	height: 58px;
	overflow: hidden;
	padding: 15px 0 0 320px
}

.Navi {
	overflow: hidden
}

.Navi div ul {
	line-height: 18px;
	float: left
}

.Navi div ul .is-hover {
	width: 48px;
	height: 58px;
	padding-left: 4px;
	background: 0;
	float: left;
	display: inline;
	overflow: hidden
}

.Navi div ul .is-hover a {
	width: 48px;
	height: 58px;
	display: block;
	overflow: hidden;
	padding: 0
}

.Navi div ul li {
	display: inline;
	float: left;
	width: 56px;
	padding: 5px 0 0 0;
	overflow: hidden;
	height: 20px;
	overflow: hidden;
	text-align: center
}

.N_jg {
	background: url(images/navline.gif) left center no-repeat;
	height: 58px;
	float: left;
	width: 7px
}

.N_jz {
	float: left;
	height: 58px;
	overflow: hidden;
	width: 60px;
	display: inline
}

#nn_01 {
	width: 420px
}

.N_jz a {
	color: #565656
}

.N_jz div .is-hover {
	width: 48px;
	height: 58px;
	overflow: hidden;
	padding: 0
}

.N_jz .N_nr_01 {
	width: auto;
	height: 58px;
	background: url(images/navbg1.gif) no-repeat 0 -58px
}

.N_jz .N_nr_02 {
	width: auto;
	height: 58px;
	background: url(images/navbg2.gif) no-repeat 0 0
}

.N_jz .N_nr_03 {
	width: auto;
	height: 58px;
	background: url(images/navbg3.gif) no-repeat 0 0
}

.N_jz .N_nr_04 {
	width: auto;
	height: 58px;
	background: url(images/navbg4.gif) no-repeat 0 0
}

.N_jz .N_nr_05 {
	width: auto;
	height: 58px;
	background: url(images/navbg5.gif) no-repeat 0 0
}

.N_jz div ul li {
	display: inline;
	float: left;
	width: 60px;
	overflow: hidden
}

.N_on {
	float: left;
	overflow: hidden
}

.N_on a {
	color: #565656
}

.N_on a:hover {
	color: #cd0200
}

.N_on .N_nr_01 {
	width: auto;
	height: 58px;
	background: url(images/navbg1.gif) no-repeat 0 -58px
}

.N_on .N_nr_02 {
	width: auto;
	height: 58px;
	background: url(images/navbg2.gif) no-repeat 0 -58px
}

.N_on .N_nr_03 {
	width: auto;
	height: 58px;
	background: url(images/navbg3.gif) no-repeat 0 -58px
}

.N_on .N_nr_04 {
	width: auto;
	height: 58px;
	background: url(images/navbg4.gif) no-repeat 0 -58px
}

.N_on .N_nr_05 {
	width: auto;
	height: 58px;
	background: url(images/navbg5.gif) no-repeat 0 -58px
}

.N_on div ul li {
	display: inline;
	float: left;
	width: 60px;
	overflow: hidden
}

.N_over {
	float: left;
	height: 58px;
	overflow: hidden;
	background: url(images/navline.gif) right center no-repeat
}

.N_over a {
	color: #565656
}

.N_over div ul .is-hover {
	width: 48px
}

.N_over .N_nr_01 {
	width: auto;
	height: 58px;
	background: url(images/navbg1.gif) no-repeat 0 0
}

.N_over .N_nr_02 {
	width: auto;
	height: 58px;
	background: url(images/navbg2.gif) no-repeat 0 0
}

.N_over .N_nr_03 {
	width: auto;
	height: 58px;
	background: url(images/navbg3.gif) no-repeat 0 0
}

.N_over .N_nr_04 {
	width: auto;
	height: 58px;
	background: url(images/navbg4.gif) no-repeat 0 0
}

.N_over .N_nr_05 {
	width: auto;
	height: 58px;
	background: url(images/navbg5.gif) no-repeat 0 0
}

.is-notice {
	width: 1004px;
	margin: 0 auto;
	height: 32px;
	line-height: 32px;
	position: relative;
	color: #fff;
	clear: both;
	z-index: 1
}

.is-date {
	position: absolute;
	left: 448px;
	width: 202px;
	height: 32px;
	overflow: hidden
}

.is-weather {
	position: absolute;
	left: 584px;
	width: 250px;
	top: 5px
}

.is-notice .is-home {
	position: absolute;
	left: 370px;
	font-weight: bold;
	color: #fff
}

.is-notice .is-home a {
	color: #fff
}

.is-search {
	position: absolute;
	top: 4px;
	right: 25px;
	height: 24px;
	z-index: 99;
	line-height: 24px;
	width: 329px
}

.is-search a {
	color: #fff;
	margin-left: 10px
}

.is-searchtext {
	width: 170px;
	height: 24px;
	background: url(images/textbg.gif) left top no-repeat;
	line-height: 24px;
	border: 0;
	padding: 0 0 0 10px;
	color: #666;
	float: left;
	outline: 0;
	float: left;
	border: 0
}

#uboxstyle {
	float: left
}

#uboxstyle .select_box {
	width: 51px;
	height: 24px;
	float: left
}

#uboxstyle div.tag_select,#uboxstyle div.tag_select_hover,#uboxstyle div.tag_select_open
	{
	display: block;
	color: #646464;
	width: 46px;
	height: 24px;
	padding-left: 5px;
	line-height: 24px;
	background: url(images/select_bg.gif) 0 0 no-repeat
}

#uboxstyle div.tag_select_hover {
	display: block;
	color: #666;
	width: 46px;
	height: 24px;
	padding-left: 5px;
	background: transparent url(images/select_bg.gif) no-repeat;
	line-height: 24px
}

#uboxstyle div.tag_select_open {
	display: block;
	color: #666;
	width: 46px;
	height: 24px;
	padding-left: 5px;
	background: transparent url(images/select_bg.gif) no-repeat;
	line-height: 24px
}

#uboxstyle ul.tag_options {
	position: absolute;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 50px;
	margin: 0;
	background-color: transparent;
	border: 0;
	left: 178px;
	top: 24px;
	border: 1px solid #e2e2e2;
	border-top: 0
}

#uboxstyle ul.tag_options li {
	display: block;
	width: 46px;
	height: 24px;
	text-decoration: none;
	padding-left: 5px;
	line-height: 24px;
	color: #333;
	background: #fff;
	float: none;
	border-right: 1px solid #e2e2e2
}

#uboxstyle ul.tag_options li.open_hover {
	color: #f60;
	float: none
}

#uboxstyle ul.tag_options li.open_selected {
	color: #646464;
	float: none
}

.is-bluebtn {
	background: #e50000;
	padding: 0 10px;
	width: auto;
	height: 26px;
	border: 0;
	color: #fff;
	line-height: 26px;
	margin: 0 10px;
	cursor: pointer
}

.Caidan {
	width: 74px;
	height: 335px;
	position: fixed;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop +
		document.documentElement.clientHeight-this.offsetHeight- ( parseInt(this.currentStyle.marginTop
		, 10)||200)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	right: 50%;
	margin-right: -582px;
	top: 198px;
	background: url(images/caidan.gif) 0 0 no-repeat;
	overflow: hidden
}

.Caidan div {
	border-top: 0;
	font-family: "寰蒋闆呴粦"
}

.Caidan div a {
	display: block;
	width: 72px;
	height: 46px
}

.Caidan .Cd_01 a {
	padding-top: 50px;
	color: #4e4e4e;
	font-size: 12px;
	height: 30px;
	text-align: center;
	text-decoration: none
}

.Caidan .Cd_01 a:hover {
	color: #356bd5;
	text-decoration: none;
	background: url(images/caidan.gif) -74px 0 no-repeat
}

.Caidan .Cd_02 a {
	padding-top: 38px;
	color: #4e4e4e;
	font-size: 12px;
	height: 34px;
	text-align: center;
	textgifdecoration: none
}

.Caidan .Cd_02 a:hover {
	color: #356bd5;
	text-decoration: none;
	background: url(images/caidan.gif) -74px -80px no-repeat
}

.Caidan .Cd_03 a {
	padding-top: 40px;
	color: #4e4e4e;
	font-size: 12px;
	height: 32px;
	text-align: center;
	text-decoration: none
}

.Caidan .Cd_03 a:hover {
	color: #356bd5;
	text-decoration: none;
	background: url(images/caidan.gif) -74px -152px no-repeat
}

.Caidan .Cd_05 a {
	padding-top: 40px;
	color: #4e4e4e;
	font-size: 12px;
	height: 32px;
	text-align: center;
	text-decoration: none
}

.Caidan .Cd_05 a:hover {
	color: #356bd5;
	text-decoration: none;
	background: url(images/caidan.gif) -74px -224px no-repeat
}

.Caidan .Cd_04 a {
	padding-top: 16px;
	color: #4e4e4e;
	font-size: 12px;
	height: 23px;
	line-height: 25px;
	text-align: center;
	text-decoration: none
}

.Caidan .Cd_04 a:hover {
	color: #356bd5;
	text-decoration: none;
	background: url(images/caidan.gif) -74px -296px no-repeat
}

#goTop {
	display: none;
	position: fixed;
	width: 122px;
	left: 50%;
	margin-left: 512px;
	top: 386px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop || 
		document.body.scrollTop)+eval(document.documentElement.clientHeight || 
		document.body.clientHeight) -305+'px');
	z-index: 998
}

#gotop_btn {
	background: url(images/rnav4.gif) top left no-repeat;
	height: 50px;
	width: 60px;
	display: block
}

#gotop_btn:hover {
	background: url(images/rnav4.gif) 0 -50px no-repeat;
	height: 50px
}

#identifier-pannel {
	display: none;
	top: 247px;
	height: 120px;
	margin-left: 512px;
	position: fixed;
	_position: absolute;
	left: 50%;
	width: 100px;
	_top: expression(eval(document.documentElement.scrollTop || 
		document.body.scrollTop)+eval(document.documentElement.clientHeight || 
		document.body.clientHeight) -100+'px');
	z-index: 998
}

.is-rightnav {
	width: 60px
}

.is-rightnav a {
	display: block;
	overflow: hidden;
	margin-bottom: 2px
}

.is-rightnav .is-nav1 {
	background: url(images/rnav1.gif) top left no-repeat;
	height: 50px
}

.is-rightnav .is-nav1:hover {
	background: url(images/rnav1.gif) 0 -50px no-repeat
}

.is-rightnav .is-nav2 {
	background: url(images/rnav2.gif) top left no-repeat;
	height: 50px
}

.is-rightnav .is-nav2:hover {
	background: url(images/rnav2.gif) 0 -50px no-repeat
}

.is-rightnav .is-nav3 {
	background: url(images/rnav3.gif) top left no-repeat;
	height: 50px
}

.is-rightnav .is-nav3:hover {
	background: url(images/rnav3.gif) 0 -50px no-repeat
}

.is-tab1 {
	background: url(images/tab1bg.gif) 0 0 repeat-x;
	height: 30px;
	line-height: 31px;
	position: relative
}

.is-tab1 .is-abs {
	position: absolute;
	height: 31px;
	top: -1px;
	width: 500px;
	_width: 101%;
	left: -1px
}

.is-tab1 a {
	display: block;
	float: left;
	padding: 0 15px;
	text-align: center;
	color: #666;
	text-align: center;
	background: url(images/tab1aoff.gif) left bottom no-repeat
}

.is-tab1 a.aon {
	color: #356bd5;
	font-weight: bold;
	background: url(images/tab1aon.gif) top repeat-x;
	border-left: 1px solid #ddd;
	font-size: 14px
}

.is-tab1 a:hover {
	text-decoration: none
}

.listf12 {
	padding: 6px 10px 0 10px
}

.listf12 li a {
	color: #333;
	background: url(images/arr1.gif) left center no-repeat;
	padding-left: 8px;
	height: 24px;
	line-height: 24px
}

.listf12 li span {
	float: right;
	color: #999
}

.listf12-66 li {
	color: #666;
	background: url(images/arr4.gif) left center no-repeat
}

.listf12-66 li a {
	background-image: none;
	color: #666
}

.f333 li span {
	color: #333
}

.f444 li a {
	color: #444
}

.f444 li span {
	color: #444
}

.h26 li {
	height: 26px;
	line-height: 26px
}

.zarr li {
	padding: 3px 0
}

.zarr li {
	background: url(images/zmhd/zarr1.gif) left 10px no-repeat;
	padding-left: 10px
}

.zarr li a {
	background: 0;
	padding: 0
}

.date6 li span {
	color: #666
}

.listf14 {
	padding: 8px 12px 0 22px;
	font-size: 14px
}

.listf14 li {
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	background: url(images/arr2.gif) left center no-repeat;
	padding-left: 10px
}

.listf14 li a {
	color: #333
}

.listf14 li span {
	float: right;
	color: #9b9b9b;
	font-size: 12px
}

.span6 {
	padding: 4px 12px 0 22px
}

.span6 li span {
	color: #666
}

.is-list2 {
	clear: both;
	margin: 0 8px
}

.is-list2 li {
	list-style: none;
	line-height: 24px;
	height: 24px;
	color: #888;
	background: url(images/arr2.gif) left center no-repeat;
	padding-left: 8px
}

.is-list2 li a {
	color: #333
}

.is-list2 li a:hover {
	color: #c00
}

.is-list2 li span {
	float: right;
	color: #666
}

.is-docnr {
	padding: 10px 30px
}

.is-docpos {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	border-bottom: 1px dashed #ddd;
	color: #333
}

.is-zthead a {
	margin: 0 3px
}

.is-doctitle {
	text-align: center;
	padding: 25px 0
}

.is-docnum {
	text-align: center;
	border-bottom: 2px solid #f00;
	padding-bottom: 8px
}

.is-doccontent {
	line-height: 200%;
	font-size: 18px;
	padding: 20px 0
}

.is-745 {
	width: 745px;
	min-height: 735px
}

.is-238 {
	width: 238px
}

.rsslist {
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #ddd;
	height: 453px;
	overflow: auto
}

.rsslist1 li {
	clear: both;
	padding: 0 0 2px 0
}

.rsslist1 h1 {
	font-size: 12px;
	font-weight: normal;
	color: #b17354;
	background: url(images/gov/rss.gif) left center no-repeat;
	height: 24px;
	line-height: 24px;
	padding-left: 24px
}

.rsslist1 h1 a {
	color: #b17354
}

.rsslist1 .ym-gr a {
	margin-right: 8px
}

.rsscont1 {
	padding: 10px 10px 5px 10px;
	line-height: 22px
}

.rsscont1 .red {
	color: #f00
}

.is-bluebtn {
	padding: 0 5px;
	background: #f33;
	border: 1px solid #f33;
	color: #fff;
	height: 22px;
	line-height: 20px;
	_line-height: 18px;
	outline: 0
}

.is-errortext {
	height: 22px;
	line-height: 22px;
	border: 1px solid #ddd
}

.btnblue {
	background: url(images/btnblue.gif) 0 0 no-repeat;
	width: 55px;
	height: 26px;
	line-height: 26px;
	border: 0;
	color: #fff
}

.btngray {
	background: url(images/service/graybtn.gif) left top;
	width: 55px;
	height: 23px;
	line-height: 23px;
	border: 0;
	color: #fff
}

.is-text1 {
	width: 170px;
	height: 20px;
	border: 1px solid #ddd;
	padding: 0
}

.is-315 {
	margin-right:10px;
	width: 315px;
}
.is-335 {
	margin-right:10px;
	width: 335px;
}

.is-title {
	background: url(images/titlebg.gif) 0 0 repeat-x;
	height: 34px;
	line-height: 33px
}

.is-title h1 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: url(images/titleh1.gif) right top no-repeat #487be4;
	padding: 0 58px 0 12px;
	float: left
}

.is-leftnav {
	border-top: 0;
	padding: 5px 0 0 12px;
	min-height: 320px;
	height: auto !important;
	height: 320px
}

.is-leftnav h1 {
	font-size: 14px;
	height: 31px;
	line-height: 31px;
	margin: 5px 0
}

.is-leftnav h1 a {
	display: block;
	background: url(images/h1bg.gif) 0 0 no-repeat;
	padding-left: 76px;
	color: #4173da
}

.is-leftnav h1 a:hover {
	color: #f11b00;
	text-decoration: none
}

.is-leftnav h1 a.hover {
	color: #f11b00
}

.is-leftnav h2 {
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	font-weight: normal
}

.is-leftnav h2 a {
	padding-left: 46px
}

.is-leftnav h2 a:hover {
	color: #f33;
	text-decoration: none
}

.is-leftnavbox {
	padding: 16px 0 8px 16px
}

.is-leftnavbox a {
	display: block;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	padding: 0 0 0 36px;
	background: url(images/h1bg.gif) top left no-repeat;
	margin: 5px auto;
	overflow: hidden
}

.is-leftnavbox a:hover {
	color: #c41710;
	font-weight: bold;
	text-decoration: none;
	height: 38px;
	margin: 5px auto
}

.is-leftnavbox a.hover {
	color: #c41710;
	font-weight: bold
}

.is-748 {
	width: 748px
}

.is-rightnr {
	min-height: 500px;
	height: auto !important;
	height: 500px;
	padding-bottom: 20px
}

.is-listnews {
	padding: 10px 20px
}

.is-listnews li {
	height: 28px;
	line-height: 28px;
	list-style: none
}

.is-listnews li {
	color: #333
}

.is-listnews li a {
	background: url(images/arr5.gif) left center no-repeat;
	padding-left: 12px
}

.is-listnews li span {
	float: right;
	color: #333
}

.is-contentbox {
	clear: both;
	padding: 20px 20px 0;
	min-height: 500px;
	height: auto !important;
	height: 500px
}

.is-newstitle {
	font-size: 26px;
	text-align: center;
	color: #f33;
	font-family: "寰蒋闆呴粦";
	line-height: 40px;
	padding-bottom: 8px
}

.is-subtitle {
	text-align: center;
	color: #666;
	line-height: 30px;
	padding-bottom: 12px;
	font-family: "寰蒋闆呴粦";
	font-size: 16px
}

.is-info {
	height: 36px;
	background: #fafafa;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: center;
	color: #888
}

.is-info .is-leftinfo span {
	padding: 0 11px;
	line-height: 36px
}

.is-info .bds_more {
	color: #000
}

#bdshare {
	padding-left: 30px
}

.is-newscontnet {
	padding: 25px 15px;
	color: #333;
	font-size: 14px;
	line-height: 200%;
	height: auto;
	min-height: 400px;
	_height: 400px
}

.is-newscontnet p {
	color: #000;
	font-family: "瀹嬩綋", Tahoma;
	line-height: 200%
}

.is-newscontnet li {
	color: #000;
	font-family: "瀹嬩綋", Tahoma;
	font-size: 14px;
	line-height: 200%
}

.is-newscontnet td {
	color: #000;
	font-family: "瀹嬩綋", Tahoma;
	font-size: 14px;
	line-height: 200%
}

.is-newscontnet table {
	border-collapse: collapse;
	border: 0
}

.is-newscontnet td {
	border: solid #a4a4a4 1px;
	padding: 0 3px
}

.is-viewsub {
	font-size: 14px;
	font-weight: bold;
	height: 35px;
	line-height: 35px
}

.is-viewsub .more {
	float: right;
	font-size: 12px;
	color: #666;
	font-weight: normal
}

.is-backtitle {
	background: #ecf9ff;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px dashed #d0e0e8
}

.is-backcontent {
	line-height: 150%;
	padding: 10px;
	background: #fefefe;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 10px
}

.is-vote {
	line-height: 200%;
	padding: 20px
}

.is-votetitle {
	font-size: 20px;
	text-align: center;
	font-family: "寰蒋闆呴粦";
	line-height: 35px;
	padding-bottom: 10px
}

.is-viewcontent {
	padding: 20px 0;
	line-height: 200%;
	margin: 0 0 10px 0
}

.is-votenr {
	padding: 20px;
	border: 1px solid #ddd;
	margin: 0 0 10px 0;
	line-height: 200%
}

.is-votenr .input-xlarge {
	height: 28px;
	line-height: 28px;
	float: left;
	margin: 0 5px 0 0;
	border: 1px solid #ddd;
	outline: 0
}

.is-viewdate {
	font-size: 14px;
	color: #f60;
	font-weight: bold;
	background: #f9f9f9;
	padding: 10px 0 10px 20px
}

.is-viewdate span {
	margin: 0 10px
}

.is-viewbox {
	border: 1px solid #ddd;
	margin: 10px 0
}

.viewright {
	float: right;
	font-size: 12px;
	color: #333;
	font-weight: normal
}

.is-viewbox .is-newscontnet {
	padding: 10px;
	min-height: 300px;
	_height: 300px
}

.is-con-fj {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	padding: 5px 10px;
	color: #333;
	background: #f5f5f5;
	text-align: center
}

.is-tablecss1 {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee
}

.is-tablecss1 td {
	padding: 5px;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee
}

.ipt2 {
	line-height: 20px;
	border: 1px solid #ddd;
	width: 45%;
	height: 20px
}

.text1 {
	line-height: 20px;
	border: 1px solid #ddd;
	width: 65%
}

.btn1 {
	background: #f33;
	color: #fff;
	border: 1px solid #f33;
	padding: 4px 5px
}

.is-close {
	text-align: right;
	color: #666;
	padding: 25px 10px 25px 0
}

.is-postion {
	border-bottom: 1px solid #356bd5;
	color: #666;
	height: 35px;
	line-height: 35px
}

.is-posbg {
	background: url(images/posico.gif) 10px center no-repeat;
	padding-left: 35px
}

.is-postion a {
	color: #666;
	margin: 0 5px
}

.is-postion a:hover {
	color: #f33
}

.is-page {
	padding: 12px 6px 0 6px;
	clear: both;
	border-top: 1px solid #ddd;
	text-align: center;
	color: #666;
	margin: 0 10px
}

.is-page a {
	color: #666;
	padding: 5px 8px;
	border: 1px solid #ddd;
	margin: 0 3px
}

.is-page a:hover {
	background: #066acd;
	color: #fff;
	text-decoration: none;
	border: 1px solid #066acd
}

.is-page .is-text {
	width: 43px;
	height: 18px;
	border: 1px solid #ddd;
	vertical-align: middle;
	margin-left: 12px
}

.is-page .is-go {
	background: #c5c5c5;
	width: 24px;
	height: 20px;
	line-height: 20px;
	font-family: "寰蒋闆呴粦";
	font-size: 12px;
	border: 0;
	padding: 0;
	vertical-align: middle;
	margin: 0 0 0 2px;
	color: #fff
}

.is-picbox .is-page {
	_padding-top: 5px
}

#is-footer {
	background: url(images/footbg.jpg) top center no-repeat;
	width: 1004px;
	text-align: center;
	margin: 0 auto;
	height: 118px;
	padding: 20px 0 0 0;
	line-height: 25px
}

#is-footer span {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 2px
}

#is-footer .is-bottom {
	height: 32px;
	line-height: 32px;
	color: #8d8d8d
}

#is-footer .is-bottom a {
	color: #333;
	margin: 0 5px
}

#is-footer .is-red {
	color: #e31515
}

.is-search-jl {
	height: 40px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold
}

.is-search-list {
	height: auto;
	min-height: 550px;
	_height: 550px
}

.is-search-list ul li {
	height: auto;
	line-height: 30px;
	list-style: none;
	color: #999;
	background: url(images/arr.gif) 5px 13px no-repeat;
	padding-left: 21px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 5px
}

.is-search-list ul li span {
	float: right;
	font-family: Arial, Helvetica, sans-serif
}

.is-search-list ul li a {
	color: #333;
	font-size: 14px
}

.is-search-list ul li p {
	line-height: 20px
}

.is-tips {
	background: url(images/tipbg.gif) left center no-repeat;
	height: 50px;
	line-height: 50px;
	padding-left: 54px;
	color: #979797;
	font-size: 12px
}

.is-tips span {
	color: #979797;
	margin-right: 12px
}

.is-nlist {
	line-height: 46px;
	color: #333
}

.is-nlist a {
	color: #333
}

.is-tipsr {
	float: right;
	padding-right: 10px
}

.is-tipsr a {
	padding: 3px 7px;
	border: 1px solid #ddd;
	color: #888;
	margin: 0 0 0 5px
}

.is-tipsr a:hover {
	background: #f33;
	border: 1px solid #f33;
	color: #fff;
	text-decoration: none
}

.is-listpic {
	padding: 20px 0 0 20px
}

.is-listpic li {
	float: left;
	padding: 0 15px;
	display: inline;
	width: 204px;
	height: 184px
}

.is-listpic li img {
	border: 1px solid #ddd;
	padding: 2px;
	width: 200px;
	height: 150px
}

.is-listpic li div {
	height: 44px;
	line-height: 32px;
	text-align: center;
	font-size: 14px
}

.is-piccon {
	text-align: center
}

.is-piccon img {
	border: 1px solid #ddd;
	padding: 2px;
	margin-bottom: 10px
}

.is-downlist ul li {
	padding-left: 10px;
	height: 26px;
	line-height: 26px;
	background: url(images/arr01.gif) left 10px no-repeat
}

.is-feednr {
	min-height: 400px;
	height: auto !important;
	height: 400px
}

table.is-feedback td {
	vertical-align: middle;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	background-color: #fff;
	padding: 4px 10px
}

table.is-feedback {
	border-spacing: 1px;
	border-collapse: separate
}

.is-feedback,.is-feedbox {
	margin-bottom: 15px;
	padding-left: 15%
}

.is-feedback li {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	font-family: "寰蒋闆呴粦"
}

.is-feedbox li {
	min-height: 35px;
	height: auto !important;
	height: 35px;
	padding: 0 0 10px 0;
	line-height: 35px;
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	zoom: 1;
	clear: both
}

.is-feedbox li label,.is-feedbox li input,.is-feedbox li img {
	float: left
}

.is-feedbox li img {
	margin-right: 10px
}

.is-feedbox li label {
	width: 90px
}

li.is-bdnr {
	height: auto;
	line-height: 22px;
	padding-bottom: 8px
}

.is-feedbox li input {
	background: #fff;
	position: relative;
	line-height: 1.5em;
	border: 1px solid #ddd;
	padding: 6px;
	color: #a7b2b8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}

.is-feedbox li textarea {
	background: #fff;
	position: relative;
	line-height: 1.5em;
	border: 1px solid #ddd;
	padding: 6px;
	color: #a7b2b8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: auto;
	resize: none
}

.is-feedbox input.button {
	background: #313233;
	display: inline-block;
	position: relative;
	height: 33px;
	overflow: hidden;
	margin: 18px 2% 2px 0;
	padding: 0 15px 0 15px;
	vertical-align: top;
	line-height: 34px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer
}

.is-feedbox input.button:hover {
	background: #00b2d7;
	color: #fff
}

.is-feedbacklist {
	margin: 10px
}

.is-feedbacklist li {
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	line-height: 20px
}

.is-feedbacktitle {
	background: #f1f1f1;
	color: #333;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd
}

.is-feedbacktitle dl {
	padding: 5px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333
}

.is-feedbacklist .is-feedbackcontent dl {
	padding: 10px
}

.is-bold {
	font-weight: bold
}

.is-mailnr {
	padding: 20px
}

.is-mailtitle {
	font-size: 18px;
	font-family: "寰蒋闆呴粦";
	color: #007fd8;
	line-height: 40px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: left
}

.is-mailinfo {
	height: 33px;
	line-height: 33px;
	border-bottom: 1px solid #ddd;
	padding: 0 18px;
	color: #666;
	background: #fafafa
}

.is-mailinfo .is-mailspan {
	padding: 0 14px
}

.is-mailinfo .red {
	color: #e20000
}

.is-mailwen {
	padding: 15px;
	line-height: 24px;
	color: #333;
	text-indent: 2em;
	min-height: 300px;
	_height: 300px
}

.is-mialhf {
	position: relative;
	background: #f4f4f4;
	border: 1px solid #ddd;
	padding: 0 15px 20px 15px
}

.is-mailarr {
	position: absolute;
	top: -7px;
	left: 32px
}

.is-hftitle {
	height: 47px;
	border-bottom: 1px dashed #a9a9a9;
	line-height: 47px;
	font-size: 20px;
	color: #c50000;
	font-family: "寰蒋闆呴粦"
}

.is-hftitle .is-hfdw {
	float: right;
	color: #007fd8;
	background: url(/media/images/editico.jpg) left center no-repeat;
	padding-left: 28px;
	font-size: 12px;
	font-family: "瀹嬩綋";
	font-weight: normal
}

.is-hfcontent {
	color: #555;
	line-height: 24px;
	padding: 16px 4px
}

#page_list {
	line-height: 20px;
	text-align: right;
	padding: 10px;
	font-size: 14px;
	font-family: 'Arial'
}

#page_list .page {
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #868585;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px
}

#page_list .page:hover {
	border: 1px solid #e0e0e0;
	background-color: #f1f1f1;
	color: #868585
}

#page_list a {
	text-decoration: none
}

#page_list a:hover {
	color: #00f
}

#page_list .currentpage {
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f1f1f1;
	color: #868585;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px
}

.userinfo {
	background: url(images/zmhd/userbg.gif) bottom left no-repeat;
	width: 771px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	margin: 15px auto;
	padding-top: 5px;
	position: relative
}

.userinfo a,.userinfo a:hover {
	color: #fff
}

.is-redbtn {
	background: #be1812;
	border: 0;
	color: #fff;
	padding: 0 10px;
	height: 22px;
	line-height: 22px
}

.is-sitemap {
	padding: 25px 15px;
	min-height: 400px;
	height: auto !important;
	height: 400px
}

.is-sitemap ul li {
	height: auto;
	line-height: 30px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #ddd;
	padding: 0 0 8px 0
}

.is-sitemap ul li a {
	padding-left: 10px;
	height: 24px;
	line-height: 24px;
	background: url(images/arr.gif) left center no-repeat;
	margin-right: 10px
}

.is-sitemap ul h2 {
	font-size: 14px;
	padding: 0 0 0 15px;
	height: 28px;
	line-height: 28px;
	clear: both;
	background: url(images/arr1.gif) left center no-repeat;
	overflow: hidden
}

.is-sitemap ul h2 a {
	padding: 0;
	background: 0
}

#wcagnav {
	display: block;
	top: 0;
	position: absolute;
	left: 0;
	z-index: 999;
	border: 0;
	width: 100%;
	background-color: #f5f5f5;
	text-align: center
}

#page_list {
	line-height: 20px;
	text-align: right;
	padding: 10px;
	font-size: 14px;
	font-family: 'Arial'
}

#page_list .page {
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #868585;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px
}

#page_list .page:hover {
	border: 1px solid #e0e0e0;
	background-color: #f1f1f1;
	color: #868585
}

#page_list a {
	text-decoration: none
}

#page_list a:hover {
	color: #00f
}

#page_list .currentpage {
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f1f1f1;
	color: #868585;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px
}

#page_list .direct {
	margin-left: 20px;
	padding: 5px 40px 5px 8px
}

#page_list .direct input {
	color: #666;
	padding: 2px 2px;
	border: 1px solid #ddd;
	margin: 0 3px;
	width: 30px;
	position: absolute;
	line-height: 15px;
	height: 15px
}

#page_list .determine {
	color: #666;
	padding: 5px 8px;
	border: 1px solid #ddd;
	margin: 0 3px
}

#page_list .determine:hover {
	background: #e50000;
	color: #fff;
	text-decoration: none;
	border: 1px solid #e50000
}

.is-495 {
	width: 495px
}

.is-500 {
	width: 500px
}

.is-h369 {
	height: 369px
}

.is-31 {
	width: 31px;
	background: url(images/ulbg.gif) 0 0 repeat-y;
	height: 289px;
	font-family: "寰蒋闆呴粦";
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	padding-top: 2px
}

.is-31 ul li {
	background: url(images/ulaoff.gif) 0 0 no-repeat;
	height: 81px;
	text-align: center;
	line-height: 15px;
	padding: 15px 0 0 0
}

.is-31 ul li a {
	color: #356bd5
}

.is-31 ul li.aon {
	background: 0
}

.is-31 ul li.aon a {
	color: #ff6604
}

.is-31 ul li a:hover {
	text-decoration: none
}

.is-456 {
	width: 456px;
	padding: 3px 0 0 3px;
	height: 288px;
	border-bottom: 1px solid #ddd
}

.is-flash1 {
	padding: 0;
	width: 456px;
	height: 284px;
	overflow: hidden
}

.is-flash1 .slider_wrap {
	position: relative;
	width: 456px;
	height: 284px;
	margin: 0 auto;
	overflow: hidden
}

.is-flash1 #slider_box1,.is-flash1 #slider_box2,.is-flash1 #slider_box3
	{
	position: relative;
	width: 456px;
	height: 284px;
	overflow: hidden;
	float: left
}

.is-flash1 #contentList1 li,.is-flash1 #contentList2 li,.is-flash1 #contentList3 li
	{
	float: left;
	position: relative;
	width: 456px;
	height: 284px
}

.is-flash1 #contentList1 li IMG,.is-flash1 #contentList2 li IMG,.is-flash1 #contentList3 li IMG
	{
	width: 456px;
	height: 284px
}

.is-flash1 #previewList1,.is-flash1 #previewList2,.is-flash1 #previewList3
	{
	position: absolute;
	bottom: 14px;
	right: 8px
}

.is-flash1 #previewList1 li {
	list-style: none;
	float: left;
	width: 8px;
	height: 8px;
	background: #ededed;
	cursor: pointer;
	margin-right: 5px;
	overflow: hidden;
	text-align: center;
	color: #fff
}

.is-flash1 #previewList2 li {
	list-style: none;
	float: left;
	width: 8px;
	height: 8px;
	background: #ededed;
	cursor: pointer;
	margin-right: 5px;
	overflow: hidden;
	text-align: center;
	color: #fff
}

.is-flash1 #previewList3 li {
	list-style: none;
	float: left;
	width: 8px;
	height: 8px;
	background: #ededed;
	cursor: pointer;
	margin-right: 5px;
	overflow: hidden;
	text-align: center;
	color: #fff
}

.is-flash1 #previewList1 li:hover,#previewList1 li.active {
	background: #356bd5;
	width: 8px;
	height: 8px;
	color: #fff
}

.is-flash1 #previewList2 li:hover,#previewList2 li.active {
	background: #356bd5;
	width: 8px;
	height: 8px;
	color: #fff
}

.is-flash1 #previewList3 li:hover,#previewList3 li.active {
	background: #356bd5;
	width: 8px;
	height: 8px;
	color: #fff
}

.is-flash1 .mask {
	FILTER: alpha(opacity = 60);
	opacity: .6;
	width: 100%;
	height: 42px;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block
}

.is-flash1 .comt {
	width: 100%;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 42px;
	text-align: left;
	text-indent: 1em;
	font-size: 14px;
	line-height: 42px
}

.is-flash1 .comt a {
	color: #fff
}

.is-417 {
	width: 417px
}

.is-575 {
	width: 575px
}

.is-h464 {
	height: 464px
}

.is-topnews {
	padding: 10px 0 0 0;
	height: 92px;
	background: url(images/bg-line.gif) bottom repeat-x;
	margin: 0 12px
}

.is-topnews .atitle {
	display: block;
	font-size: 24px;
	color: #356bd5;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-family: "榛戜綋"
}

.is-topnews .description {
	color: #666;
	line-height: 20px
}

.is-topnews .description a {
	color: #d80000
}

.is-ztbox {
	padding: 7px 0;
	height: 54px
}

.is-tdimg {
	padding: 0 4px
}

.is-tzgg {
	height: 77px;
	position: relative;
	clear: both
}

.is-tzgg h1 {
	position: absolute;
	left: 0;
	top: -1px
}

.is-tzgg ul {
	width: 400px
}

.is-tzgg ul li {
	font-size: 12px;
	line-height: 24px;
	background: url(images/arr1.gif) left center no-repeat;
	padding-left: 8px
}

.is-tzgg ul li span {
	float: right;
	color: #999;
	font-size: 12px
}

.is-xxgk {
	/*height: 288px;*/
	background: url(images/bg-1.gif) top repeat-x #fff
}

.is-195 {
	width: 195px;
	padding-left: 10px
}

.is-120 {
	width: 120px;
	padding-left: 10px;
}

.is-220 {
	width: 220px;
	padding-left: 10px;
	margin-left:10px;
}

.is-485 {
	width: 485px;
	padding-left: 10px
}

.is-zpxx {
	padding-left: 10px
}

.is-350 {
	width: 350px;
	padding-left: 10px
}


.is-240 {
	width: 240px;
	padding: 0 8px 0 0
}

.is-bsdt {
	background: url(images/bg-2.gif) 0 0 repeat-x #fff;
	height: 497px
}

.is-271 {
	width: 271px;
	padding-left: 10px
}

.is-490 {
	width: 490px;
	padding-left: 10px
}

.is-210 {
	width: 210px
}

.is-h157 {
	height: 150px;
	border-top: 0;
	padding-top: 7px
}

.is-listbs li {
	display: inline;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 23%;
	padding-left: 4px
}

.is-listbs li a:hover {
	color: #df7f1f
}

.is-h122 {
	height: 124px;
	clear: both;
	overflow: auto;
	margin-bottom: 5px
}

.is-dzly {
	margin: 9px 0 0 0
}

.is-dzly li {
	display: inline;
	float: left;
	width: 65px;
	height: 24px;
	margin: 0 0 5px 2px;
	text-align: center;
	line-height: 24px
}

.is-dzly li a {
	display: block;
	height: 24px;
	background: #efecec
}

.is-dzly li a:hover {
	color: #fff;
	background: #9cf
}

.is-h145 {
	background: #fff;
	border-top: 0;
	height: 145px
}

.is-tabsearch {
	background: url(images/searchico.gif) left center no-repeat;
	padding: 4px 16px 0 19px;
	color: #5e5e5e;
	line-height: 15px
}

.is-text01 {
	width: 72px;
	height: 15px;
	line-height: 15px;
	border: 1px solid #d6d6d6;
	margin-right: 12px
}

.btngreen {
	background: url(images/btngreen.gif) 0 0 no-repeat;
	width: 37px;
	height: 17px;
	line-height: 17px;
	border: 0;
	color: #fff
}

.is-h106 {
	height: 106px;
	margin: 0 15px;
	border-bottom: 1px dashed #999
}

.is-bjtitle td {
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	text-align: center
}

.is-bjlist td {
	line-height: 25px
}

.type1 {
	color: #df7f1f
}

.type2 {
	color: #356bd5
}

.is-bjcommon {
	padding: 9px 15px 0 15px;
	color: #356bd5
}

.is-bjcommon a {
	display: block;
	float: left;
	background: url(images/lbg3.gif) 0 0 no-repeat;
	width: 61px;
	height: 19px;
	line-height: 19px;
	margin: 0 6px 0 0;
	text-align: center;
	color: #666
}

.is-h371 {
	height: 371px;
	border-right: 0
}

.is-h210 {
	height: 210px
}

.is-listzf li {
	background: url(images/lbg1.gif) 0 0 no-repeat;
	width: 95px;
	height: 34px;
	line-height: 34px;
	margin: 5px 0 0 2px;
	display: inline;
	float: left
}

.is-listzf li span {
	padding: 1px 0 0 6px;
	width: 24px;
	float: left
}

.is-listzf li a {
	color: #737373
}

.is-listzf li.bg-2 {
	background: url(images/lbg2.gif) 0 0 repeat-x;
	border: 1px solid #ddd;
	height: 29px;
	line-height: 29px;
	text-align: center;
	width: 93px
}

.is-atdimg {
	padding: 0 6px;
	line-height: 25px
}

.is-h173 {
	height: 173px;
	background: #f6f6f5
}

.is-dzfy li {
	display: inline;
	float: left;
	width: 70px;
	height: 66px;
	margin: 0 0 10px 7px;
	text-align: center
}

.is-dzfy li a {
	display: block;
	padding: 44px 0 0 0;
	color: #484848;
	background: url(images/dzfw.gif) 0 0 no-repeat;
	height: 22px
}

.is-dzfy li a:hover {
	color: #fff;
	text-decoration: none
}

.is-dzfy li a.b01:hover {
	background-position: 0 -66px
}

.is-dzfy li a.b02 {
	background-position: -77px 0
}

.is-dzfy li a.b02:hover {
	background-position: -77px -66px
}

.is-dzfy li a.b03 {
	background-position: -155px 0
}

.is-dzfy li a.b03:hover {
	background-position: -155px -66px
}

.is-dzfy li a.b04 {
	background-position: -233px 0
}

.is-dzfy li a.b04:hover {
	background-position: -233px -66px
}

.is-dzfy li a.b05 {
	background-position: -312px 0
}

.is-dzfy li a.b05:hover {
	background-position: -312px -66px
}

.is-dzfy li a.b06 {
	background-position: -390px 0
}

.is-dzfy li a.b06:hover {
	background-position: -390px -66px
}

.is-dzfy li a.b07 {
	background-position: -468px 0
}

.is-dzfy li a.b07:hover {
	background-position: -468px -66px
}

.is-dzfy li a.b08 {
	background-position: -545px 0
}

.is-dzfy li a.b08:hover {
	background-position: -545px -66px
}

.is-dzfy li a.b09 {
	background-position: -623px 0
}

.is-dzfy li a.b09:hover {
	background-position: -623px -66px
}

.is-dzfy li a.b10 {
	background-position: -671px 0
}

.is-dzfy li a.b10:hover {
	background-position: -671px -66px
}

.is-dzfy li a.b11 {
	background-position: -780px 0
}

.is-dzfy li a.b11:hover {
	background-position: -780px -66px
}

.is-dzfy li a.b12 {
	background-position: -858px 0
}

.is-dzfy li a.b12:hover {
	background-position: -858px -66px
}

.is-h172 {
	height: 172px;
	border-bottom: 1px solid #ddd;
	padding: 0 10px
}

.is-h108 {
	height: 108px;
	border-bottom: 1px dashed #c9c9c9;
	padding-top: 6px
}

.textuser {
	background: url(images/user.gif) 0 0 no-repeat;
	width: 147px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #ddd;
	padding-left: 30px;
	outline: 0
}

.textword {
	background: url(images/word.gif) 0 0 no-repeat;
	width: 147px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #ddd;
	padding-left: 30px;
	outline: 0
}

.texthm {
	background: url(images/hm.gif) 0 0 no-repeat;
	width: 82px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #ddd;
	padding-left: 30px;
	outline: 0
}

.is-btnbox {
	padding: 10px 0 0 0;
	line-height: 26px
}

.is-btnbox a {
	color: #8d8d8d;
	margin-left: 12px
}

.is-btnbox .blue {
	color: #6991e0
}

.is-h213 {
	height: 205px
}

.is-zsyz {
	position: absolute;
	left: 0;
	top: -7px
}

.is-zsyznr {
	padding: 9px 8px 0 42px
}

.is-300 {
	width: 300px
}

.is-335 {
	width: 335px;
	padding: 0 0 0 10px
}

.is-294 {
	width: 294px
}

.bg-165 {
	background: url(images/bg-4.gif) 0 0 repeat-x;
	height: 165px
}

.is-select {
	height: 32px;
	border-top: 1px solid #ddd;
	padding: 12px 0 0 0
}

.is-select select {
	color: #636363
}

.is-link {
	height: 212px
}

.is-linkcont {
	padding: 0 0 0 32px;
	height: 120px
}

.is-linkcont a {
	display: block;
	float: left;
	width: 110px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	color: #666
}

.is-cxlist {
	line-height: 36px
}

.is-cxlist a {
	padding: 0 10px
}

.is-zmhd {
	background: url(images/bg-3.gif) 0 0 repeat-x #fff;
	height: 463px
}

.is-zmhdbox {
	margin: 0 12px;
	height: 321px;
	background: url(images/bg-line1.gif) bottom repeat-x
}

.is-486 {
	width: 486px
}

.is-474 {
	width: 474px
}

.is-hfth td {
	background: #edf3fd;
	height: 24px;
	line-height: 24px;
	color: #444;
	text-align: center
}

.is-hflist td {
	height: 26px;
	line-height: 26px;
	color: #666
}

.is-hflist td .arr {
	background: url(images/arr3.gif) left center no-repeat;
	padding-left: 15px
}

.is-zjtab {
	height: 29px;
	line-height: 29px
}

.is-zjtab .is-abs a {
	float: left;
	width: 118px;
	text-align: center;
	color: #666
}

.is-zjtab .is-abs a.aon {
	background: url(images/zjtab-aon.gif) center bottom no-repeat;
	color: #356bd5;
	width: 114px
}

.is-zjtab .is-abs a:hover {
	text-decoration: none
}

.is-zjtab .more {
	float: right;
	color: #666;
	padding: 0 18px 0 0
}

.zw-weibo {
	background: url(images/zwwb.gif) 0 0 no-repeat;
	font-size: 14px;
	color: #2d60c7;
	text-align: center;
	font-weight: bold
}

.is-zjbox {
	background: url(images/bg-line2.gif) 0 0 repeat-x;
	height: 134px
}

.is-zxft {
	padding: 14px 4px 0 4px;
	height: 137px
}

.is-zxft h1 {
	font-size: 14px;
	color: #e50000;
	height: 28px;
	line-height: 28px;
	background: #fff8e6;
	text-align: center
}

.is-zxffnr {
	line-height: 24px;
	color: #666
}

.is-zxffnr span {
	color: #444
}

.is-zxffnr a {
	color: #e50000
}

.is-listwb li {
	display: inline;
	float: left;
	width: 8.3%;
	text-align: center
}

.is-listwb li img {
	padding: 0 0 10px 0
}

.is-listjj {
	margin: 8px 0 0 0
}

.is-listjj li {
	background: url(images/lbg4.gif) 0 0 no-repeat;
	height: 26px;
	line-height: 26px;
	display: inline;
	float: left;
	width: 166px;
	margin: 4px 0 0 1px
}

.is-listjj li a {
	padding: 0 0 0 23px
}

.is-select {
	padding: 12px 0 0 0
}

.is-select select {
	width: 170px;
	margin: 0 12px
}

.is-titles1 {
	height: 41px;
	line-height: 36px;
	position: relative
}

.is-titles1 h1 {
	position: absolute;
	left: -7px;
	top: 5px
}

.is-titles1 .titler {
	color: #b9b9b9;
	padding: 0 12px 0 0
}

.is-titles1 .titler a {
	/**color: #6486c8;**/
	margin: 0 5px
}

.is-titles1 .ico {
	padding: 9px 6px 0 0
}

.is-titles2 {
	background: url(images/t2bg.gif) 0 0 repeat-x;
	padding: 5px 0 0 4px;
	height: 34px
}

.is-titles2 h1 {
	background: url(images/t2h1.gif) top center no-repeat;
	font-size: 14px;
	color: #fff;
	height: 34px;
	line-height: 29px;
	width: 93px;
	text-align: center
}

.is-titles3 {
	height: 19px;
	background: url(images/bg-line1.gif) left top repeat-x;
	position: relative
}

.is-titles3 h1 {
	position: absolute;
	font-size: 14px;
	color: #fff;
	background: url(images/t3h1.gif) 0 0 no-repeat;
	width: 89px;
	text-align: center;
	height: 23px;
	line-height: 23px;
	top: -4px;
	left: 5px;
	font-size: 12px
}

.is-titles3 .more {
	float: right;
	color: #878787;
	line-height: 23px
}

.is-titles4 {
	height: 36px;
	background: url(images/linkbg.gif) 0 0 repeat-x;
	position: relative;
	line-height: 36px
}

.is-titles4 h1 {
	font-size: 18px;
	padding: 0 18px;
	float: left;
	color: #aeaeae;
	font-family: "寰蒋闆呴粦"
}

.is-titles4 .is-abs {
	position: absolute;
	top: 0;
	height: 36px;
	width: 80%;
	left: 144px
}

.is-titles4 a {
	display: block;
	float: left;
	padding: 0 28px 0 20px;
	height: 36px;
	background: url(images/titles4aoff.gif) right top no-repeat
}

.is-titles4 a.aon {
	font-size: 12px;
	color: #fff;
	background: url(images/titles4aon.gif) right top no-repeat
		#356bd5;
	font-weight: bold
}

.is-titles4 a:hover {
	text-decoration: none
}

.is-titles5 {
	height: 23px;
	border-bottom: 1px solid #e5e5e5;
	line-height: 23px;
	position: relative
}

.is-titles5 h1 {
	position: absolute;
	bottom: -4px;
	background: url(images/titles5.gif) 0 0 no-repeat;
	width: 86px;
	height: 27px;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	text-align: center
}

.is-titles5 h1 a {
	color: #fff
}

.is-titles5 .more {
	float: right;
	color: #666;
	padding-right: 8px
}

.is-tab2 {
	height: 27px;
	line-height: 28px;
	background: #f8f8f8;
	border: 1px solid #dfdfdf;
	position: relative
}

.is-tab2 .is-abs {
	width: 100%;
	bottom: -1px;
	height: 28px;
	position: absolute
}

.is-tab2 .is-abs a {
	padding: 0 16px;
	text-align: center;
	color: #333;
	display: block;
	float: left
}

.is-tab2 .is-abs a.aon {
	background: url(images/tab2aon.gif) top repeat-x;
	color: #356bd5;
	font-size: 14px;
	font-weight: bold;
	border-right: 1px solid #ddd
}

.is-tab2 .is-abs a:hover {
	text-decoration: none
}

.is-tab2 .more {
	float: right;
	padding: 0 8px 0 0
}

.is-tab3 {
	height: 29px;
	line-height: 29px;
	background: url(images/tab3bg.gif) 0 0 repeat-x;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	position: relative
}

.is-tab3 .is-abs {
	height: 29px;
	position: absolute;
	left: -1px;
	width: 100%;
	_width: 101%
}

.is-tab3 .is-abs a {
	padding: 0 9px 0 10px;
	text-align: center;
	color: #666;
	display: block;
	float: left;
	background: url(images/tab3aoff.gif) left top no-repeat
}

.is-tab3 .is-abs a.aon {
	background: url(images/tab2aon.gif) top repeat-x;
	color: #356bd5;
	font-weight: bold;
	border-left: 1px solid #ddd
}

.is-tab3 .is-abs a:hover {
	text-decoration: none
}

.is-tab3 .is-absbig a {
	padding: 0 20px
}

.is-tab3 .is-abs25 a {
	padding: 0 25px
}

.is-zmhd .is-486 .is-tab3 .is-abs a {
	padding: 0;
	width: 120px;
	text-align: center
}

.is-tab4 {
	height: 26px;
	border-bottom: 1px solid #d6d6d6;
	line-height: 26px;
	position: relative
}

.is-tab4 .is-abs {
	position: absolute;
	bottom: -5px;
	width: 100%;
	bottom: -5px;
	height: 31px
}

.is-tab4 .is-abs a {
	display: block;
	float: left;
	width: 99px;
	text-align: center;
	height: 31px;
	color: #666
}

.is-tab4 .is-abs a.aon {
	background: url(images/tab4aon.gif) top center no-repeat;
	color: #fff;
	font-weight: bold
}

.is-tab4 .is-abs a:hover {
	text-decoration: none
}

.is-tab5 {
	background: url(images/tab5bg.gif) 0 0 repeat-x;
	height: 31px;
	position: relative
}

.is-tab5 .is-abs2 {
	width: 100%;
	height: 31px;
	line-height: 25px;
	position: absolute
}

.is-tab5 .is-abs2 a {
	width: 88px;
	text-align: center;
	color: #333;
	display: block;
	float: left;
	background: url(images/tab5aoff.gif) right top no-repeat;
	height: 30px
}

.is-tab5 .is-abs2 a.aon {
	background: url(images/tab2aon2.gif) right top no-repeat;
	color: #356bd5;
	font-size: 14px;
	font-weight: bold
}

.is-tab5 .is-abs2 a:hover {
	text-decoration: none
}

.is-tab6 {
	height: 28px;
	line-height: 28px;
	border-bottom: 1px solid #dedede;
	position: relative
}

.is-tab6 h1 {
	font-size: 14px;
	color: #da3f1b;
	padding: 0 0 0 44px;
	background: url(images/tab6ico.gif) 18px center no-repeat
}

.is-tab6 .is-abs {
	position: absolute;
	left: 100px;
	bottom: -1px;
	height: 29px
}

.is-tab6 .is-abs a {
	display: block;
	float: left;
	width: 85px;
	height: 29px;
	line-height: 29px;
	background: url(images/tab6bg.gif) 0 -29px no-repeat;
	text-align: center;
	margin-left: 15px;
	_margin-left: 13px
}

.is-tab6 .is-abs a.aon {
	background: url(images/tab6bg.gif) 0 0 no-repeat;
	color: #356bd5;
	font-weight: bold
}
